@mixin min_small {
	@media screen and (min-width: 377px) {
		@content;
	}
}

@mixin max_small {
	@media screen and (max-width: 376px) {
		@content;
	}
}

@mixin max_mobile {
	@media screen and (max-width: 768px) {
		@content;
	}
}

@mixin min_mobile {
	@media screen and (min-width: 769px) {
		@content;
	}
}

@mixin tablet-only {
	@media screen and (min-width: 769px) and (max-width: 1023px) {
		@content;
	}
}

@mixin max_tablet {
	@media screen and (max-width: 1023px) {
		@content;
	}
}

@mixin min_tablet {
	@media screen and (min-width: 1024px) {
		@content;
	}
}

@mixin desktop-only {
	@media screen and (min-width: 1024px) and (max-width: 1215px) {
		@content;
	}
}

@mixin max_desktop {
	@media screen and (max-width: 1215px) {
		@content;
	}
}

@mixin min_desktop {
	@media screen and (min-width: 1216px) {
		@content;
	}
}

@mixin widescreen-only {
	@media screen and (min-width: 1216px) and (max-width: 1407px) {
		@content;
	}
}

@mixin max_widescreen {
	@media screen and (max-width: 1407px) {
		@content;
	}
}

@mixin large {
	@media screen and (min-width: 1408px) {
		@content;
	}
}